## partman-basicfilesystems 26ubuntu1

=== debian/changelog ===
partman-basicfilesystems (26ubuntu1) warty; urgency=low

  * Set pass field to 0 for FAT filesystems, to prevent filesystem checks
    that sometimes behave strangely (closes: Ubuntu #1912).

 -- Colin Watson <cjwatson@canonical.com>  Wed,  6 Oct 2004 02:44:52 +0100

partman-basicfilesystems (26) unstable; urgency=low

  * Updated translations: 
    - Basque (eu.po) by Piarres Beobide Egaa
    - Finnish (fi.po) by Tapio Lehtonen
    - Japanese (ja.po) by Kenshi Muto
    - Slovenian (sl.po) by Jure Čuhalev

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 12:36:05 -0300

partman-basicfilesystems (25) unstable; urgency=low

  * Colin Watson
    - Make sure the ext2 module is loaded, to support non-ext2 initrds.
    - Add dependencies on filesystem modules and e2fsprogs-udeb.
    - Depend on partman.
  * Anton Zinoviev
    - send the output of modprobe to /dev/null
    - commit.d/format_{swap,basicfilesystems}: do not use timestamps of
      the form "formatted_as_$filesystem", but use just "formatted".  This
      allows other parts of partma to know whether some partition is going
      to be formatted again or not.
    - remove dependency on partman as otherwise main-menu falls in
      infinite loop - partman depends on partman-target, partman-target
      depends on partman-basicfilesystems

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Romanian (ro.po) by Eddy Petrisor
    - Swedish (sv.po) by André Dahlqvist
  
 -- Anton Zinoviev <zinoviev@debian.org>  Sat, 15 May 2004 07:37:46 +0300

partman-basicfilesystems (24) unstable; urgency=low

  * Updated translations: 
    - Bokmal, Norwegian (nb.po) by Bjrn Steensrud
    - Norwegian Nynorsk (nn.po) by Hvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 13:18:42 -0400

partman-basicfilesystems (23) unstable; urgency=low

  * Updated translations: 
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by I Gede Wijaya S
    - Italian (it.po) by Stefano Canepa
    - Korean (ko.po) by Changwoo Ryu
    - Bokmal, Norwegian (nb.po) by Axel Bojer
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Eugene Konev
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Turkish (tr.po) by Osman Yüksel
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 11:08:36 -0400

partman-basicfilesystems (22) unstable; urgency=low

  * Anton Zinoviev
    - the formatting progress bar provides feedback on the mount point
      (when such is assigned).
    - the same change is made to partman-ext3, partman-reiserfs and
      partman-xfs.  Thanks to Sven Luther (closes: #238062).
    - new method `swap'; the swap is not a file system any more.  Thanks
      to Joey Hess (closes: #235371).
    - make the file system name in the check progress bar translatable.
    - the script update.d/swap_mountpoint is obsoleted and removed.
      I hope this closes: #238383, thanks to Martin Michlmayr.
    - show `swap' as mount point for swap partitions.  Thanks to Frans Pop,
      closes: #239387
    - rules: remove .svn directories from the package
    - commit.d/format_*: do not format already formatted partitions for
      second time.
    - the same change is made in partman-ext3, partman-reiserfs and
      partman-xfs.  Thanks to Martin Michlmayr (closes: #238385).
  * Joshua Kwan
    - switch to new debhelper udeb support
  * Updated translations: 
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Basque (eu.po) by Piarres Beobide Egaña
    - French (fr.po) by Christian Perrier
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÓK István
    - Italian (it.po) by Stefano Canepa
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Dutch (nl.po) by Bart Cornelis
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by André Dahlqvist
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet
  
 -- Joey Hess <joeyh@debian.org>  Sun, 11 Apr 2004 21:23:17 -0400

partman-basicfilesystems (21) unstable; urgency=low

  * Updated translations: 
    - Bosnian (bs.po) by Safir Šećerović
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Hebrew (he.po) by Lior Kaplan
    - Italian (it.po) by Stefano Canepa
    - Japanese (ja.po) by Kenshi Muto
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Nikolai Prokoschenko
    - Swedish (sv.po) by André Dahlqvist
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Albanian (sq.po) by Elian Myftiu

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 15:23:22 -0500

partman-basicfilesystems (20) unstable; urgency=low

  * Updated translations: 

