## partman-basicfilesystems 36ubuntu2

=== debian/changelog ===
partman-basicfilesystems (36ubuntu2) hoary; urgency=low

  * Add draft Xhosa translation.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Mar 2005 14:07:23 +0000

partman-basicfilesystems (36ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@canonical.com>  Fri, 29 Oct 2004 17:50:24 +0100

partman-basicfilesystems (36) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard

 -- Joey Hess <joeyh@debian.org>  Wed, 20 Oct 2004 14:23:27 -0400

partman-basicfilesystems (35) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Debian Indonesia Team
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjorn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 15:47:38 -0400

partman-basicfilesystems (34) unstable; urgency=low

  * Joey Hess
    - Always format swap partitions. Closes: #238384
      (Also fixes the bug of checking mounted swap partitions.)
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - French (fr.po) by French Team
    - Italian (it.po) by Stefano Canepa
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Russian L10N Team
    - Slovenian (sl.po) by Jure Čuhalev
    - Swedish (sv.po) by Per Olofsson

 -- Joey Hess <joeyh@debian.org>  Fri, 24 Sep 2004 09:45:03 +0200

partman-basicfilesystems (33) unstable; urgency=low

  * Joey Hess
    - Don't call restore_ifs in select_mountoptions, this is a standalone
      program so no need. Fixes crash to main partman menu UI glitch in
      reiserfs. Closes: #270138
  * Updated translations: 
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VERÓK István
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Romanian (ro.po) by Eddy Petrisor
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Mon,  6 Sep 2004 15:11:56 -0400

partman-basicfilesystems (32) unstable; urgency=low

  * Joey Hess
    - Move a few db_resets to after the question is first asked, to allow for
      preseeding.
    - Don't mess with the seen flag, that's not necessary and breaks preseeding.
  * Updated translations: 
    - Arabic (ar.po) by Abdulaziz Al-Arfaj
    - Lithuanian (lt.po) by Kęstutis Biliūnas

 -- Joey Hess <joeyh@debian.org>  Wed,  1 Sep 2004 15:55:30 -0400

partman-basicfilesystems (31) unstable; urgency=low

  * Christian Perrier
    - Typo correction in French translation. Closes: #266306
    - Rename templates file to partman-basicfilesystems.templates
  * Anton Zinoviev
    - new script select_mountpoint in order to share code with the other
      file system packages.
    - select_mountpoint: show descriptions of the directories.  Add /opt
      and /srv.  Thanks to Ryan Underwood, closes: #265296.
    - new scripts get_mountoptions and select_mountoptions in order to
      share code with the other file system packages
    - get_mountoptions, select_mountoptions: use a directory "options"
      instead of files "mountoptions" and "full_mountoptions".  Ignore
      options that are not allowed for the selected file system.  For
      example if the user chooses "notail" with reiserfs and then changes
      reiserfs to ext2 the option "notail" will be ignored
    - use capital letter in the long name of the file system ("Ext2 file
      system") to be consistent with the names of the other file systems.
      Thanks to Changwoo Ryu.
    - allow user to specify usage type (the -T parameter of mkfs.ext2) and
      percentage reserved blocks for super-user (the -m parameter of
      tune2fs).  The same change is made in partman-ext3.  Thanks to Tomas
      Davidek, closes: #242632.

