## partman-basicfilesystems 38

=== debian/changelog ===
partman-basicfilesystems (38) unstable; urgency=low

  * Note that this includes fixes for substitution bugs in translated
    templates.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Welsh (cy.po) by Dafydd Harries
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Gallegan (gl.po) by Hctor Fenndez Lpez
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Dutch (nl.po) by Bart Cornelis
    - Portuguese (pt.po) by Miguel Figueiredo
    - Russian (ru.po) by Dmitry Beloglazov

 -- Joey Hess <joeyh@debian.org>  Wed,  2 Feb 2005 17:25:32 -0500

partman-basicfilesystems (37) unstable; urgency=low

  * Upload with a few translation updates, notably Dutch.
  * Updated translations: 
    - Bosnian (bs.po) by Safir Šećerović
    - Czech (cs.po) by Miroslav Kure
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Dutch (nl.po) by Frans Pop
    	Correction of translation of 'swap' for Dutch (fixes ugly screen)
    - Romanian (ro.po) by Eddy Petrisor
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 11 Jan 2005 15:00:22 -0500
