=== debian/control ===
Source: partman-basicfilesystems
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Anton Zinoviev <zinoviev@debian.org>, Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
Standards-Version: 3.5.6

Package: partman-basicfilesystems
XC-Package-Type: udeb
Architecture: all
Depends: e2fsprogs-udeb, ext2-modules, fat-modules
Provides: partman-filesystem
Description: Add to partman support for ext2, linux-swap, fat16 and fat32
 In future this package will support also reiserfs.
