=== debian/rules ===
--- 
+++ 
@@ -30,6 +30,10 @@
 	debian/install-rc update.d
 	dh_install fstab.d lib/partman
 	dh_install parted_names lib/partman
+	dh_install mountoptions lib/partman
+	dh_install select_mountpoint bin
+	dh_install select_mountoptions bin
+	dh_install get_mountoptions bin
 	rm -rf `find debian/$(PACKAGE) -name CVS`
 	rm -rf `find debian/$(PACKAGE) -name .svn`
