## partman-basicfilesystems 43ubuntu2

=== debian/changelog ===
partman-basicfilesystems (43ubuntu2) breezy; urgency=low

  * Add minimal support for NTFS partitions, so that they can be added to
    /etc/fstab automatically, have their mount point changed, etc. (closes:
    Ubuntu #14236, #16233).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri,  7 Oct 2005 14:36:27 +0100

partman-basicfilesystems (43ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 13 Sep 2005 19:54:06 +0100

partman-basicfilesystems (43) unstable; urgency=low

  * Fix mount point sanity check to really reject mount points containing
    spaces.

  * Updated translations:
    - German (de.po) by Dennis Stampfer
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Basque (eu.po)
    - Persian (fa.po) by Arash Bijanzadeh
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Macedonian (mk.po) by Georgi Stanojevski
    - Dutch (nl.po) by Frans Pop
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Yuri Kozlov
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Colin Watson <cjwatson@debian.org>  Wed,  3 Aug 2005 11:21:13 +0100

partman-basicfilesystems (42) unstable; urgency=low

  * Really fix swap space detection w/o breaking the shell syntax this time.

 -- Joey Hess <joeyh@debian.org>  Sun, 17 Jul 2005 21:18:02 +0300

partman-basicfilesystems (41) unstable; urgency=low

  * Fix broken logic in no swap checking code.
  * If a swap partition was not marked for formatting, avoid no swap warning.

 -- Joey Hess <joeyh@debian.org>  Sun, 17 Jul 2005 12:27:54 +0300

partman-basicfilesystems (40) unstable; urgency=low

  * Colin Watson
    - Warn if no swap space is configured (Ubuntu bug #11327).

  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Guillem Jover
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Estonian (et.po) by Siim Põder
    - Basque (eu.po) by Piarres Beobide
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Arief S Fitrianto
    - Italian (it.po) by Giuseppe Sacco
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
    - Dutch (nl.po) by Bart Cornelis
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrişor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter Mann
    - Albanian (sq.po) by Elian Myftiu
    - Tagalog (tl.po) by Eric Pareja
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Vietnamese (vi.po) by Clytie Siddall
    - Wolof (wo.po) by Mouhamadou Mamoune Mbacke
    - Xhosa (xh.po) by Canonical Ltd
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Jul 2005 17:18:18 +0300

partman-basicfilesystems (39ubuntu2) breezy; urgency=low

  * Default to mounting partitions with usefully-mountable filesystems on
    subdirectories of /media.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  1 Jun 2005 16:58:08 +0100

partman-basicfilesystems (39ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  9 May 2005 15:31:26 +0100

partman-basicfilesystems (39) unstable; urgency=low

  * Colin Watson
    - Don't autouse swap partitions that are already been used for some
      other purpose; notably, partitions in a RAID set containing a swap
      partition at the start will be detected as linux-swap, and we don't
      want to use just part of the set as swap (Ubuntu bug #2591).
    - Add user_xattr mount option for ext2.
  * Christian Perrier
    - Add the mention of the 65 chars limit for choices in the templates
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Guillem Jover
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Italian (it.po) by Stefano Canepa
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Colin Watson <cjwatson@debian.org>  Thu,  5 May 2005 11:44:24 +0100

partman-basicfilesystems (38ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Apr 2005 22:14:21 +1000
