=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: partman-basicfilesystems
 XC-Package-Type: udeb
 Architecture: all
-Depends: e2fsprogs-udeb, ext2-modules, fat-modules
+Depends: e2fsprogs-udeb, ext2-modules, fat-modules, partconf-mkfstab (>= 1.09)
 Provides: partman-filesystem
 Description: Add to partman support for ext2, linux-swap, fat16 and fat32
  In future this package will support also reiserfs.
