## partman-basicfilesystems 46ubuntu5

=== debian/changelog ===
partman-basicfilesystems (46ubuntu5) dapper; urgency=low

  * Don't use the mountpoint as a default label (closes: Malone #21655).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  3 May 2006 12:29:34 +0100

partman-basicfilesystems (46ubuntu4) dapper; urgency=low

  * As noted in Malone #20814, set the utf8 mount option rather than
    iocharset=utf8 for FAT.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat,  1 Apr 2006 17:32:29 +0100

partman-basicfilesystems (46ubuntu3) dapper; urgency=low

  * Mount FAT with iocharset=utf8; see previous comment about NTFS.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat,  1 Apr 2006 10:28:44 +0100

partman-basicfilesystems (46ubuntu2) dapper; urgency=low

  * Mount FAT and NTFS filesystems at boot (fstab pass 1).
  * Mount NTFS with nls=utf8, which is always correct for Ubuntu systems and
    avoids files going missing due to their names containing unconvertable
    characters (suggestion from Malone bug #25071).
  * Mount FAT and NTFS with umask=007,gid=46 (static group plugdev), so that
    users can easily be given privileges to read/write mounted Windows
    filesystems, and so that the first user can do so automatically (closes:
    Malone #8048, #25071).

 -- Colin Watson <cjwatson@ubuntu.com>  Sat,  1 Apr 2006 09:59:59 +0100

partman-basicfilesystems (46ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Mar 2006 14:05:15 +0000

partman-basicfilesystems (46) unstable; urgency=low

  [ Updated translations ]
  * Bulgarian (bg.po) by Ognyan Kulev
  * Bengali (bn.po) by Baishampayan Ghose
  * Catalan (ca.po) by Jordi Mallach
  * German (de.po) by Jens Seidel
  * Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
  * Finnish (fi.po) by Tapio Lehtonen
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hindi (hi.po) by Nishant Sharma
  * Indonesian (id.po) by Parlin Imanuel Toh
  * Icelandic (is.po) by David Steinn Geirsson
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Macedonian (mk.po) by Georgi Stanojevski
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Bart Cornelis
  * Punjabi (Gurmukhi) (pa_IN.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Slovenian (sl.po) by Jure Cuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Turkish (tr.po) by Recai Oktaş
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Tue, 24 Jan 2006 21:57:18 +0100

partman-basicfilesystems (45ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 30 Oct 2005 17:58:24 -0500

partman-basicfilesystems (45) unstable; urgency=low

  [ Colin Watson ]
  * Set pass field to 0 for FAT filesystems, to prevent filesystem checks
    that sometimes behave strangely (closes: #305137, Ubuntu #1912).
  * Use 'rm -f' rather than more awkward test-then-remove constructions.
  * Prevent FAT filesystems from being mounted where POSIX semantics are
    required (closes: Ubuntu #5374, #6441).
  * Record whether swap has been autoused on a per-device basis, so that it
    can be autoused on newly-configured RAID devices (closes: #296785).
  * Remove Standards-Version:, not applicable to udebs.
  * Add myself to Uploaders.

  [ Christian Perrier ]
  * s/behaviour/behavior for consistency

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bengali (bn.po) by Baishampayan Ghose
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Italian (it.po) by Giuseppe Sacco
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Sunjae park
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Macedonian (mk.po) by Georgi Stanojevski
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po)
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Swedish (sv.po) by Daniel Nylander
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Colin Watson <cjwatson@debian.org>  Thu, 27 Oct 2005 15:14:11 +0100

partman-basicfilesystems (44) unstable; urgency=low

  [ Frans Pop ]
  * Use American English ("behavior") in templates.

  [ Joey Hess ]
  * Use log-output.
  * Remove incorrect and useless extended description.

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Sep 2005 17:51:49 +0200
