## partman-basicfilesystems 51ubuntu2

=== debian/changelog ===
partman-basicfilesystems (51ubuntu2) feisty; urgency=low

  * Move sanity-checking scripts from finish.d to check.d.
  * Set maintainer to ubuntu-installer@lists.ubuntu.com.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 20 Feb 2007 19:08:28 +0000

partman-basicfilesystems (51ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Default to mounting partitions with usefully-mountable filesystems on
      subdirectories of /media.
    - Add minimal support for NTFS partitions.
    - Mount FAT and NTFS filesystems at boot (fstab pass 1).
    - Mount FAT with utf8 and NTFS with nls=utf8.
    - Mount FAT and NTFS with umask=007,gid=46 (static group plugdev).
  * When formatting over the top of an existing swap partition, preserve its
    UUID to avoid leaving systems that use UUIDs in /etc/fstab without swap.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  5 Feb 2007 19:40:31 +0000

partman-basicfilesystems (51) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Danish (da.po) by Claus Hindsgaul
  * French (fr.po) by Christian Perrier
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Aigars Mahinovs
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Peter Mann

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 12:21:15 +0100

partman-basicfilesystems (50ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Default to mounting partitions with usefully-mountable filesystems on
      subdirectories of /media.
    - Add minimal support for NTFS partitions.
    - Mount FAT and NTFS filesystems at boot (fstab pass 1).
    - Mount FAT with utf8 and NTFS with nls=utf8.
    - Mount FAT and NTFS with umask=007,gid=46 (static group plugdev).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 22 Dec 2006 18:52:03 +0000

partman-basicfilesystems (50) unstable; urgency=low

  [ Christian Perrier ]
  * Add a bracketed comment in the "none" string so that it may be different
    from "none" in other D-I packages

  [ Colin Watson ]
  * We don't need to call update_partition if the user backs up from
    selecting a mountpoint.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by Jacobo Tarrio
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by rizoye-xerzi
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Matej Kovačič

 -- Frans Pop <fjp@debian.org>  Thu, 21 Dec 2006 16:30:56 +0100

partman-basicfilesystems (49ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Default to mounting partitions with usefully-mountable filesystems on
      subdirectories of /media.
    - Add minimal support for NTFS partitions.
    - Mount FAT and NTFS filesystems at boot (fstab pass 1).
    - Mount FAT with utf8 and NTFS with nls=utf8.
    - Mount FAT and NTFS with umask=007,gid=46 (static group plugdev).
  * Don't call update_partition when backing up from mount point questions.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 21 Nov 2006 17:37:42 +0000

partman-basicfilesystems (49) unstable; urgency=low

  * Add missing debconf dependency.
  * Add Lintian override for standards-version.

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম খান)
  * Catalan (ca.po) by Jordi Mallach
  * German (de.po) by Jens Seidel
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Nepali (ne.po) by Shiva Prasad Pokharel
  * Panjabi (pa.po) by A S Alam
  * Romanian (ro.po) by Eddy Petrișor
  * Slovenian (sl.po) by Jure Čuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Tagalog (tl.po) by Eric Pareja
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 15:52:04 +0200

partman-basicfilesystems (48) unstable; urgency=low

  [ Updated translations ]
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Esperanto (eo.po) by Serge Leblanc
  * Estonian (et.po) by Siim Põder
  * Gujarati (gu.po) by Kartik Mistry
  * Macedonian (mk.po) by Georgi Stanojevski
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Polish (pl.po) by Bartosz Fenski
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Frans Pop <fjp@debian.org>  Thu, 13 Jul 2006 17:37:47 +0200

partman-basicfilesystems (47ubuntu3) edgy; urgency=low

  * Don't automatically set up mount points for IEEE1394 or USB removable
    devices (closes: Malone #60552).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 Sep 2006 11:24:28 +0100

partman-basicfilesystems (47ubuntu2) edgy; urgency=low

  * Add NTFS to partman-basicfilesystems/posix_filesystem_required check;

