## partman-basicfilesystems 53

=== debian/changelog ===
partman-basicfilesystems (53) unstable; urgency=low

  * Fix handling of partman-basicfilesystems/no_swap so it can be preseeded.

 -- Joey Hess <joeyh@debian.org>  Tue, 13 Mar 2007 20:40:01 -0400

partman-basicfilesystems (52) unstable; urgency=low

  [ Updated translations ]
  * French (fr.po) by Christian Perrier
  * Hebrew (he.po) by Lior Kaplan
  * Malayalam (ml.po) by Praveen A
  * Swedish (sv.po) by Daniel Nylander

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 18:18:34 +0100
