## partman-basicfilesystems 56ubuntu5

=== debian/changelog ===
partman-basicfilesystems (56ubuntu5) hardy-proposed; urgency=low

  * When formatting swap partitions, save the old UUID in a file rather than
    in a shell variable, as the latter approach eats NULs (LP: #336992).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Jun 2009 22:06:14 +0100

partman-basicfilesystems (56ubuntu4) hardy; urgency=low

  * Disable automounting unless partman/automount is preseeded to true. This
    makes LP #106209 much less likely to occur, since future installations
    are less likely to format a partition whose UUID we have in /etc/fstab.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 09 Apr 2008 08:18:47 +0100

partman-basicfilesystems (56ubuntu3) hardy; urgency=low

  * Add Choices-C entries for mount options.
  * Default to mounting ext2 with relatime (LP: #160450).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 04 Mar 2008 20:15:18 +0000

partman-basicfilesystems (56ubuntu2) hardy; urgency=low

  [ Colin Watson ]
  * udev 117 merged all udev tools into a single binary called udevadm.
    Check for this and use it instead of udevinfo if available.

  [ Evan Dandrea ]
  * Special case loopmounted filesystems as it's safer to format the
    underlying file, not the device (LP: #177868).

 -- Evan Dandrea <evand@ubuntu.com>  Mon, 14 Jan 2008 10:17:23 -0500

partman-basicfilesystems (56ubuntu1) hardy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Default to mounting partitions with usefully-mountable filesystems on
      subdirectories of /media.
    - Add minimal support for NTFS partitions.
    - Mount FAT and NTFS filesystems at boot (fstab pass 1).
    - Mount FAT and NTFS with umask=007,gid=46 (static group plugdev).
    - When formatting over the top of an existing swap partition, preserve
      its UUID to avoid leaving systems that use UUIDs in /etc/fstab without
      swap.
    - init.d/auto_mountpoints: Use 'rm -f' rather than a more awkward
      test-then-remove construction.
    - Adjust Description to note that we provide NTFS support too.
    - If ntfs-3g is available, try to load the fuse module; if we can do
      that and the fuseblk filesystem is available, accept that as
      sufficient NTFS support.
    - Don't set the nls=utf8 mount option if using ntfs-3g.
    - mount.d/basic: Close mount's fd 3 so that it doesn't inherit a debconf
      file descriptor, to prevent log-output hanging when ntfs-3g is in use.
  * debian/control: Add XS-Vcs-Bzr for the Ubuntu branch.

 -- Evan Dandrea <evand@ubuntu.com>  Fri, 23 Nov 2007 14:00:28 -0500

partman-basicfilesystems (56) unstable; urgency=low

  * Resolve symlinks before looking up devices in /proc/swaps.
  * Use 'mkdir -p' rather than more awkward test-then-create constructions.
  * Add support for relatime mount option (see
    http://lkml.org/lkml/2006/8/25/380; requires util-linux(-ng) 2.13).
  * Remove redundant "defaults" if adding other mount options.

  [ Updated translations ]
  * Belarusian (be.po) by Hleb Rubanau
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Jamil Ahmed
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Jens Seidel
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Stefano Canepa
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Sunjae Park
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Colin Watson <cjwatson@debian.org>  Tue, 23 Oct 2007 16:10:58 +0100

partman-basicfilesystems (55) unstable; urgency=low

  [ Frans Pop ]
  * Move deletion of SVN directories to install-rc script.
  * Improve the way install-rc is called.
  * Don't autouse swap a partition if the parent device is Serial ATA RAID.

  [ Colin Watson ]
  * Save a process in get_mountoptions and select_mountoptions.
  * Honour all supplied mount options. Requires partman-target 51 to filter
    out ro.

  [ Updated translations ]
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Romanian (ro.po) by Eddy Petrișor

 -- Frans Pop <fjp@debian.org>  Fri, 06 Jul 2007 00:23:33 +0200

partman-basicfilesystems (54ubuntu4) gutsy; urgency=low

  * mount.d/basic: Close mount's fd 3 so that it doesn't inherit a debconf
    file descriptor, to prevent log-output hanging when ntfs-3g is in use.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 28 Sep 2007 11:03:53 +0100

partman-basicfilesystems (54ubuntu3) gutsy; urgency=low

  * init.d/auto_mountpoints: Use 'rm -f' rather than a more awkward
    test-then-remove construction.
  * Adjust Description to note that we provide NTFS support too.
  * If ntfs-3g is available, try to load the fuse module; if we can do that
    and the fuseblk filesystem is available, accept that as sufficient NTFS
    support.
  * Don't set the nls=utf8 mount option if using ntfs-3g.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Aug 2007 19:44:25 +0100

partman-basicfilesystems (54ubuntu2) gutsy; urgency=low

  * Backport from trunk (LP: #126328):
    - Resolve symlinks before looking up devices in /proc/swaps.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Jul 2007 18:03:30 +0100

partman-basicfilesystems (54ubuntu1) gutsy; urgency=low


